!ifndef ROOT
ROOT = $(MAKEDIR)\..
!endif
#------------------------------------------------------------------------------
MAKE = $(ROOT)\bin\make.exe -$(MAKEFLAGS) -f$**
DCC = $(ROOT)\bin\dcc32.exe $**
BRCC = $(ROOT)\bin\brcc32.exe $**
#------------------------------------------------------------------------------
PROJECTS = Makecom2.exe ChromuLan.exe Ulmaster.exe testapp.exe PortTest1.exe \
  drvtool.exe ulf2asc.exe h2pas.exe convdata.exe rdstest.exe makecosr.exe
#------------------------------------------------------------------------------
default: $(PROJECTS)
#------------------------------------------------------------------------------


ChromuLan.exe: ChromuLan.dpr
  $(DCC)

Ulmaster.exe: Ulmaster.dpr
  $(DCC)

testapp.exe: testapp.dpr
  $(DCC)

PortTest1.exe: PortTest1.dpr
  $(DCC)

drvtool.exe: drvtool.dpr
  $(DCC)

ulf2asc.exe: ulf2asc.dpr
  $(DCC)

h2pas.exe: h2pas.dpr
  $(DCC)

convdata.exe: convdata.dpr
  $(DCC)

rdstest.exe: rdstest.dpr
  $(DCC)

makecosr.exe: makecosr.dpr
  $(DCC)

Makecom2.exe: ULObj\Makecom2.dpr
  $(DCC)


